> ## Documentation Index
> Fetch the complete documentation index at: https://docs.taidalos.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get PDF



## OpenAPI

````yaml GET /v1/sanctions-peps-watchlists-checks/{sanctions_peps_watchlists_check_id}/pdf
openapi: 3.0.0
info:
  title: Taidalos API Documentation
  termsOfService: https://www.taidalos.com/gtc/
  contact:
    name: Customer Support
    url: https://www.taidalos.com
    email: cs@taidalos.com
  version: '1.0'
servers:
  - url: https://api.taidalos.com
security: []
tags:
  - description: Operations about subjects
    name: Subjects
  - description: Operations about media search configuration
    name: Media Search Configuration
  - description: Operations about media search
    name: Media Search
externalDocs:
  description: Get started with guides
  url: https://taidalos.com/tags/guide/
paths:
  /v1/sanctions-peps-watchlists-checks/{sanctions_peps_watchlists_check_id}/pdf:
    get:
      tags:
        - Sanctions PEPs Watchlists
      summary: Sanctions, PEPs, and Watchlists PDF
      parameters:
        - description: sanctions_peps_watchlists_check_id
          name: sanctions_peps_watchlists_check_id
          in: path
          required: true
          schema:
            type: string
        - description: Basic Token
          name: Authorization
          in: header
          required: true
          schema:
            type: string
      responses:
        '200':
          description: PDF file output
          content:
            application/pdf:
              schema:
                type: string
        '400':
          description: Bad Request
          content:
            application/pdf:
              schema:
                $ref: '#/components/schemas/main.problemJson'
components:
  schemas:
    main.problemJson:
      type: object
      properties:
        context:
          description: >-
            `context` provides additional information about the error, including
            the HTTP method and path where it occurred.
          allOf:
            - $ref: '#/components/schemas/main.defaultProblemContext'
        details:
          description: >-
            `details` provides a detailed human-readable explanation of the
            specific error.
          type: string
          example: Details explaining the error
        instance:
          description: >-
            `instance` specifies a unique URI identifying the context of the
            error, such as organisation, user, and request details.
          type: string
          example: /org/{org_id}/user/{user_id}/request-id/{request_id}
        title:
          description: >-
            `title` provides a short, human-readable summary of the problem type
            or error encountered.
          type: string
          example: Error ShortName
        type:
          description: >-
            `type` is a URI reference that identifies the problem type, allowing
            clients to recognize the type of error encountered.
          type: string
          example: https://errors.taidalos.com/common/{error-type}
    main.defaultProblemContext:
      type: object
      required:
        - method
        - path
      properties:
        method:
          description: >-
            `method` specifies the HTTP method (e.g., GET, POST) that was used
            in the problematic request.
          type: string
          example: '{method}'
        path:
          description: >-
            `path` specifies the HTTP request path associated with the
            encountered problem.
          type: string
          example: '{path}'
        timestamp:
          type: string

````